DCMTK - Patch #522

Typo Coersion->Coercion
2013-05-13 18:22 - Michael Onken

Status: Closed
Priority: Normal
Assignee:

Category:

Target version: 3.6.2
Module:

Operating System:

Start date: 2013-05-13
Due date:

% Done: 0%
Estimated time: 0:00 hour
Compiler:

Description

Patch fixing coersion to coercion. Different from the patch, the constant changed

(STATUS_STORE_Warning_CoersionOfDataElements) should probably be available further on, and a second constant

(STATUS_STORE_Warning_CoercionOfDataElements) should be in order to keep old code compiling.

History

#1 - 2013-05-13 18:22 - Michael Onken

- Target version set to 3.6.2

#2 - 2013-06-27 12:26 - Michael Onken

- Status changed from New to Resolved

Patch commited on 2013-06-27.

#3 - 2013-06-27 12:28 - Michael Onken

- Status changed from Resolved to Closed

Files

3.6.1_20121102-Coercion.patch

2025-09-06

3.11 KB 2013-05-13

Michael Onken
